/*
 ******************************************************************************
 *
 * @file     userapp.h
 * @brief    userapp module
 *                 
 *
 * @version  1.0
 * @date     2023/05/12   09:59:40
 * @author   Alex Xu
 *
 * Copyright (c) 2013-2099,Tkplusemi Technology Co.,Ltd.
 * All Rights Reserved
 *
 * History:
 * Revision          Date           Author            Desc
 * 1.0.0            2023/07/12      Alex          build this file
 ******************************************************************************
 */

#ifndef __USERAPP_H__
#define __USERAPP_H__

#include "define.h"

#define BAT_LEVEL_LOW 				20       //صͱֵ

extern uint8_t LED_On_Timer;			//ledʱʱ

#if DISPLAY_6PIN_188

extern bit Vor_GetInto_Box_Flag;		//б־λ
extern bit Vol_GetInto_Box_Flag;

extern bit Vor_GetOut_Box_Flag;    		//б־λ
extern bit Vol_GetOut_Box_Flag;

extern uint8_t Disp_Vor_Lev;
extern uint8_t Disp_Vol_Lev;
extern bit CHG_LED_Disp_Flag;

#endif

extern void UserAPP(void);

#endif

